=== debian/control ===
Source: xf86-input-mtrack-lts-raring
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends:
	debhelper (>= 8),
	dh-autoreconf,
	pkg-config,
	xserver-xorg-dev-lts-raring (>= 2:1.12.99.902),
	xutils-dev,
	libmtdev-dev (>= 1.0.11)
Standards-Version: 3.9.3
Homepage: https://github.com/BlueDragonX/xf86-input-mtrack-lts-raring

Package: xserver-xorg-input-mtrack-lts-raring
Architecture: amd64 i386
Depends: ${shlibs:Depends},
		${misc:Depends},
		${xinpdriver:Depends},
		libmtdev1 (>= 1.0.10)
Provides:
 xserver-xorg-input-mtrack, xorg-renamed-package, xorg-renamed-package-lts-raring,
 ${xinpdriver:Provides}
Conflicts:
 xserver-xorg-input-mtrack, xorg-renamed-package-lts-quantal,,
 xserver-xorg-input-multitouch
Description: Multitouch X input driver
 This X input driver provides gestures support for multitouch touchpads,
 in particular those with integrated button.
 .
 This fork from xf86-input-multitouch. Detailed setting of InputClass
 section comes to be possible in comparison with xf86-input-multitouch.
Replaces: xserver-xorg-input-mtrack
